# Index

C | E | I | P | S | T | U

## C

- closed (sphinxcontrib.issuetracker.Issue attribute)
- configuration value
  - issuetracker
  - issuetracker_issue_pattern
  - issuetracker_plaintext_issues
  - issuetracker_project
  - issuetracker_title_template
  - issuetracker_url

## E

- event
  - issuetracker-lookup-issue

## I

- id (sphinxcontrib.issuetracker.Issue attribute)
- Issue (class in sphinxcontrib.issuetracker)
- issue (role)
- issuetracker
  - configuration value
- issuetracker-lookup-issue
  - event
- issuetracker_issue_pattern
  - configuration value

- issuetracker_plaintext_issues
  - configuration value
- issuetracker_project
  - configuration value
- issuetracker_title_template
  - configuration value
- issuetracker_url
  - configuration value

## P

- project (sphinxcontrib.issuetracker.TrackerConfig attribute)

- Python Enhancement Proposals
  - PEP 8

## S

- sphinxcontrib.issuetracker (module)

## T

- title (sphinxcontrib.issuetracker.Issue attribute)

- TrackerConfig (class in sphinxcontrib.issuetracker)

## U

- url (sphinxcontrib.issuetracker.Issue attribute)
  - (sphinxcontrib.issuetracker.TrackerConfig attribute)